View Issue Details

IDProjectCategoryView StatusLast Update
0000312luatexfeature requestpublic2015-10-25 17:51
ReporterHans HagenAssigned ToHans Hagen 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.85.0Fixed in Version0.82.0 
Summary0000312: xform interface at lua end
Descriptionthis is work in progress and related to ximages
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-12-22 11:03 Hans Hagen New Issue
2009-12-22 11:03 Hans Hagen Status new => assigned
2009-12-22 11:03 Hans Hagen Assigned To => hhenkel
2010-03-13 10:41 Taco Target Version 0.60.0 => 0.70.0
2011-04-12 11:09 Taco Target Version 0.70.0 => 0.80.0
2014-03-30 11:57 Hans Hagen Assigned To hhenkel => Hans Hagen
2015-10-25 11:38 Hans Hagen Target Version 0.80.0 => 0.85.0
2015-10-25 17:51 Hans Hagen Status assigned => closed
2015-10-25 17:51 Hans Hagen Resolution open => fixed
2015-10-25 17:51 Hans Hagen Fixed in Version => 0.82.0